# python/object:istd_klassen.IstdRegel
XSDRestrictie: 'pattern value="(0|[1-9][0-9]*)\.(0|[1-9][0-9]*)\.(0|[1-9][0-9]*)" '
code: CS128
titel: 'CS128: Vullen met een versienummer bestaande uit drie gehele getallen, gescheiden
  met punten.'
type: Constraint


